Package: python3-petsc4py-real3.12

Scenario: unstable_main
Date: 2021-10-28 05:00:01

Architectures: mips64el, mipsel

Summary: unsatisfied dependency on python3 (< 3.9)

python3-petsc4py-real3.12 (3.12.0-8+b1) [PTS] [ctrl]
   ↓ python3 (< 3.9)
MISSING